like_button(is_full = false)
  if is_full
    display: block
    width: 100%
  else 
    display: inline-block
  box-sizing: border-box
  text-align: center
  padding: 10px 15px
  background: $Cm
  color: white
  font-size: 14px

